#cssmenu ul, #cssmenu li, #cssmenu span, #cssmenu a {
	margin: 0;
	padding: 0;
	position: relative;	
}
#cssmenu {
	background-repeat: repeat-x;
	height: 46px;
}
#cssmenu:after, #cssmenu ul:after {
	content: '';
	display: block;
	clear: both;
}
#cssmenu a {
	color: #fff;
	background:#333;
	display: block;
	padding: 0.5em 1em;


	text-transform: uppercase;
	font-size: 20px;
	font-weight: 300;
	text-decoration: none;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
	font-family: "Oswald", sans-serif;
	font-weight:500;
                
}
#cssmenu ul {
	list-style: none;
	position: relative;
	display: inline-table;
float:left;
      
}
#cssmenu ul:after {
	content: "";
	clear: both;
	display: block;
}
#cssmenu>ul {
-webkit-transition: height 0.3s ease-in;
margin:0 auto;
float:right;
display:block;
}
#cssmenu>ul>li {
display: inline-block; margin:0em 0.5em;

                
}
#cssmenu>ul>li:hover:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 50%;
	bottom: 0;
}
#cssmenu>ul>li:first-child>a {
}
#cssmenu>ul>li:last-child>a {
}
#cssmenu>ul>li.active {
background:#555;
}
#cssmenu>ul>li a.active {
background:#555;
}
#cssmenu>ul>li:hover>a {
background:#555;
}
#cssmenu>ul>li:hover {
background:#555;
}
#cssmenu .has-sub {
	
	z-index: 999;
}
#cssmenu .has-sub:hover>ul {
	display: block;
	width: 250px;
        border:1px solid #333;
}
#cssmenu .has-sub ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0px;
	-webkit-box-shadow: -1px -1px 11px 0px rgba(50, 50, 50, 0.16);
	-moz-box-shadow:    -1px -1px 11px 0px rgba(50, 50, 50, 0.16);
	box-shadow:         -1px -1px 11px 0px rgba(50, 50, 50, 0.16);
}
#cssmenu .has-sub ul li {
 *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {	
	background:#ffcc00;
	color:#000;
	filter: none;
	text-decoration: none;
text-shadow:none!important;
	font-size: 16px;
	display: block;
	font-weight:600;
	text-transform: uppercase;
 	        font-family:"Open Sans Condensed", Open Sans, sans-serif;}
#cssmenu .has-sub ul li:hover a {
	color: #fff;
		background:#000;
}
#cssmenu .has-sub .has-sub:hover>ul {
	display: block;
}
#cssmenu .has-sub .has-sub ul {
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
	background: #f0f0f0;
	border-bottom: 1px dotted #6db2d0;

}
#cssmenu .has-sub .has-sub ul li a:hover {
	background: #f0f0f0;
	color: #333;
}

.current-menu-parent {background-image: url(images/navhover.gif);
	background-repeat: repeat-x; }